﻿.ucTitle
{
	display: block;
	clear: both;
	background-color: Transparent;
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
	text-align: center;
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #e6d67c;
	margin-top: 41px;
}
.textTitle
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.textValue
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
}
.NavigationPath
{
	display: block;
	clear: both;
	background-color: Transparent;
	margin: 2px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
.PathItem
{
	display: inline;
	background-color: Transparent;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #e6d67c;
}
.PathItem A
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #e6d67c;
}
.PathItem A:HOVER
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	color: #ffffff;
}
.watermark
{
	background: #FFAAFF;
}
.popupControl
{
	display: inline;
	background: #666266;
	border-style: solid;
	border-color: #c2c0c2;
	border-width: 2px;
}
.ModalPopupBG
{
	display: inline;
	background-color: #666699;
	filter: alpha(opacity=50);
	opacity: 0.7;
	zoom: 1;
}
.addAttachmentButton
{
	display: inline;
	float: none;
	padding: 0px;
}

.buttonsDiv
{
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
}
.detailButtonsDiv
{
	float: right;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #666266;
	width: 80px;
	margin: 2px 2px 2px 2px;
	padding: 2px;
}
.buttonIn
{
	display: inline;
}
.MessageBox
{
	display: block;
	clear: both;
	background-color: #FFF;
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

.MessageLabel
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: Green;
}

.ErrorBox
{
	display: block;
	clear: both;
	background-color: #FFF;
	margin: 0px 0px 10px 0px;
	padding: 2px 2px 2px 2px;
	text-align: center;
}

.ErrorLabel
{
	font-family: Arial ,Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: Red;
}

.PrintButton
{
	background: url(images/iconastampa.png);
}

.DivHidden
{
	display: none;
}
.DivMouseOver
{
	text-decoration: underline;
}

.DivExternalReportTeacher
{
	display: block;
	clear: both;
}

.DivInternalReportTeacher
{
	display: block;
	float: left;
}


/*
body {
	background-image: url(../images/imgcustom/parrot.jpg);
}
*/

body
{
	background-color: gray;
}


#topMenu_LogOut1_upLoggedUser
{
	/* width: 400px; margin-left: 781px; */
}

#cphContents .titolo
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 15px;
}

#cphContents p
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

#cphContents .linkass
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
}

#cphContents ul
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
}


#cphContents .testomen
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
}

#cphContents .newsHeader
{
	color: white;
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
}

.DivInternalReportTeacher input
{
	padding-top: 10px;
}

#easy_zoom
{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}